/*
 Theme Name:   DP-Child
 Description:  Dreampainter-Child-Theme
 Author:       Sascha Braun
 Author URI:   http://www.dreampainter.de
 Template:     dp
 Version:      1.0.0
*/

html, body { background: transparent !important; }

#footer-container.footer-fixed { z-index: 0; }
#content-container { position: relative; z-index: 10; background: #FFF; }

/* quicksand-300 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-300.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* quicksand-500 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-500.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* quicksand-600 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-600.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* quicksand-700 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dp-child/fonts/quicksand-v21-latin-700.svg#Quicksand') format('svg'); /* Legacy iOS */
}

